Subject: Re: Beyond reproach, accountability and regulation

From: Thierry Moreau <[email-masked]>
Date: Fri, 01 May 2009 08:57:30 -0500

David W. Hankins wrote:
> On Wed, Apr 29, 2009 at 02:03:00PM -0400, Phillip Hallam-Baker wrote:
> 
>>In theory we have a consensus based organization. In practice we have
>>a system where it is rather easy for some people to take strategic
>>offense as a tactic to shut down debate.
> 
> 
> 'Establishing (rough) consensus' is, at its root, Sophistic debate.
> 

What about "Who controls the process controls the outcome." ?

 From time to time, this is my mental representation of IETF processes.

- Thierry Moreau

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Thu, 30 Apr 2009 13:40:26 -0400

IETF may be harder to capture. But it does not have the constituency
relevant to these issues.

Using the IETF to fix a defect in the ICANN system may appear to be a
good idea, but what you are essentially saying here is that the work
is being done in the IETF to avoid being responsive to stakeholders in
the ICANN process.

It is thus small wonder that we end up with flame wars as people
accuse others of being disenfranchised. What you appear to have said
here is that this is the objective.

Since the ICANN JPA is curently up for review, this would appear to be
a good time to raise it as a problem to be addressed by ICANN.

On Thu, Apr 30, 2009 at 9:35 AM, John C Klensin <[email-masked]> wrote:
>
>
> --On Thursday, April 30, 2009 00:22 -0700 Bernard Aboba
> <[email-masked]> wrote:
>
>>> ICANN might not be the right place to discuss issues such as
>>> I18N, but IETF is worse.
>>
>> ICANN is not by its nature a standards body so that it's not
>> naturally well suited to discussion of standards issues, nor
>> would it appear that it has any aspirations in that regard.
>> Given that, I'm not sure what if any role ICANN could play in
>> enhancing progress in DNS-related standards, other than
>> perhaps providing some operational feedback.
>
> I would add that, for better or worse, IETF is somewhat harder
> to capture and somewhat less prone to influence by narrowly
> focused commercial and/or political interests in this area than
> ICANN.  The vast majority of ICANN participants have tended to
> focus on "names" and "name markets", rather than on identifiers
> and have often been somewhat unwilling to engage on actual DNS
> operational and technical issues and constraints.  (Whether
> "somewhat" in those sentences should be replaced by a word like
> "immensely" is not, IMO, a useful debate here.)
>
> Remember that, if one were strictly a marketer of names and
> indifferent to the usability of the Internet, confusion is one's
> friend -- it is a tool for selling more names and, more
> generally, has already been a key ingredient in the generation
> of FUD.
>
>>> And worst of all would
>>> be to have a situation where IETF is defacto ratifying
>>> decisions that are actually being deliberated in ICANN
>>> process.
>>
>> So far, I  haven't seen much evidence of that.
>
> I'm reasonably close to what is going on and, while I've seen
> evidence of pressure on IETF due to the timing of ICANN
> processes --far more of that in 2002-2003 than now-- I've seen
> no evidence at all of such de facto ratification or even of
> serious attempts to make it happen.
>
>    john
>
>

-- 
-- 
New Website: http://hallambaker.com/
View Quantum of Stupid podcasts, Tuesday and Thursday each week,
http://quantumofstupid.com/